Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Fehler bei Überprüfung der Vorraussetzungen (in der Installation)
#1
Also,ich habe jetzt alle daten hochgelden und bin bei demm InstallWizard...

...jetzt steht da ,bei Überprüfung der Vorraussetzungen alles grün und beschreibbar,nur bei der Kategorie Unterstützte DB-Erweiterungen: kein jo,und weil da kein steht kann ich nicht fortfahren...

...jetzt die Frage:

woran liegt das?

was muss ich tun?

Bitte helft mir!

DANKE IM VORRAUS!
#2
Die Konfiguration von PHP scheint die MySQL(i)-Funktionen nicht zu unterstützen. Da musst du dich an deinen Hoster wenden. Wahrscheinlich bietet er auch kein MySQL(i) an, was das MyBB benötigt.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#3
Hallo nitnelav,

hast du MySQL/eine Datenbank für deine Domain aktiviert?

siehe >>    

Ich hoffe, dies hilft dir weiter.
#4
das,stand bei mir auch und,ich habe bei MySQL auch ein häkchen,aber es steht immernoch dies,aber kann es an dem hoster pytalhost liegen?
#5
Der Fehler heißt nicht, dass kein MySQL(i) verfügbar ist. Es heißt nur, dass PHP keine Verbindungen dorthin aufbauen kann, weil die entsprechenden Funktionen nicht verfügbar sind. Du musste dich auf jeden Fall an den Hoster wenden.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Fehler bei der Installation des MyBB 1.2.1 SockE 35 5.891 18.10.2006, 13:00
Letzter Beitrag: StefanT
  Fehler bei der Installation von 1.2 Peter38 5 1.297 11.09.2006, 19:08
Letzter Beitrag: Peter38
  Fehler bei der Installation des MyBB 1.2 MonGol 6 1.880 11.09.2006, 17:29
Letzter Beitrag: Michael